Subject: mmio_nvram.c users ?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 25 May 2010 17:43:59 +1000

Hi folks !

Anybody aware of anything other than Cell using that driver ?

I'd like to make it a platform driver instead of having something that
pokes at anything that has a "device_type" set to "nvram" (which is
gross and bogus). But I need to know what platforms to fixup...

Cheers,
Ben.